/* @override 
	http://brickiln-com-au.cloud.hosting-toolkit.net/css/style.css
	http://www.brickiln.com.au/css/style.css
	http://brickiln.com.au/css/style.css */

/*
 *	The structure of this stylesheet follows these rules:
 *	- first are generic tag and class definitions
 *	- next we proceed from outer wrappers inside and from top to bottom
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}

body {
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

a.button-green {
	display: block;
	background: url(../images/buy-btn.jpg) no-repeat 0px 0px;
	width: 142px;
	height: 42px;
	text-indent: -5000px;
	float: left;
	margin: 20px 20px 0px 0px;
}

a.button-blue {
	display: block;
	background: url(../images/quote-btn.jpg) no-repeat;
	width: 142px;
	height: 42px;
	text-indent: -5000px;
	float: left;
	margin: 20px 20px 0px 0px;
}

a.button-blue:hover, a.button-green:hover {
	background-position: 0px -42px;
}
.clear {
	clear: both;
	float: none !important;
}

/* this wrapper is used with some bacground variations that require shadow */
#wrapper-shadow {
	width: 1030px;
	margin: auto;

/*	position: relative;*/
}

#wrapper {
	/*background-color: #ffffff;*/
	width: 1020px;
	margin: auto;
	padding-top: 0px;
	
z-index: -13;

}

.Absolute-Center#wrapper {
  /*width: 50%;*/
  height: 640px;
  /*overflow: auto;*/
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  
  background-color: none !important;
  background: transparent;
  
/*z-index: -100;*/
}

#header, #billboard, #featured, #content, #footer {
	margin: 0px 40px 0px 40px;
}

#header {
	padding-top: 0px;
	padding-bottom: 0px;
	/*border-bottom: 1px solid #e7e7e7;*/
	background: url(../images/stamp-bg3.png) 680px 150px no-repeat;
}

#header div.header-right {
	display: block;
	width: 560px;
	/*height: 60px;*/
	float: right;
	padding-top: 40px;
	padding-bottom: 10px;
	bottom: -160px;
	position: relative;
}

#home #header div.header-right{
	bottom: 0px;
	
	padding-right: 0px;
	width: 480px;
	
	/*width: 380px;*/
}



#home #header div.header-right, #header div.header-right {
	width: 300px;
	float: right;
}
#home #header div.header-right .formee-button{
	/*float: right;*/
	margin-right: 0px;
}
#home #header div.header-right input#fieldEmail{
	/*margin-right: 0px;*/
}




#home #header.header-home {
/*height: 228px;*/
height: 80px;
padding-bottom: 0px;
	background: url(../images/stamp-bg3.png) 680px -10px no-repeat;
	
	margin-bottom: 0px;
}



#heading {
	float: left;
	padding-bottom: 5px;
}

#header h1 {
	/*font-weight: bold;*/
	font-size: 36px;
	letter-spacing: -1px;
	margin-bottom: 6px;
}

#heading h3 {
	font-size: 18px;
	color: #5b5b5b;
	letter-spacing: -1px;
}

blockquote p
    {
    padding: 0px 20px 0px 0px;    
    float: left;
    /*background: url(../images/quote_down.gif) no-repeat right bottom;*/
	font-style: italic;
	font-size: 11px;
	color: #fff;
	margin-bottom: 0px !important;
	line-height: 12px;
}

blockquote
    {
    padding: 10px;
    font-size: 10px; 
    /*width: 200px;*/
    /*min-height: 15px;*/
    /*background: url(../images/quote_up.gif) top left no-repeat;*/
}


.review{
	margin-bottom:20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
	border: 1px dotted #000000;
	border-color: #848585;
}


.review blockquote{
	padding: 0px 10px 10px 20px;
	
}

.review blockquote p
    {
   /* font-size: 15px;*/
    font-size: 18px;
    padding: 0px 20px 0px 0px;
    /*width: 200px;*/
    /*min-height: 15px;*/
   /* background: url(../images/quote_down.gif) no-repeat right bottom;*/
	line-height: 19px;
	font-style: italic;
	text-transform: none;
}

.review cite{
	font-size: 11px;
}


cite
    {
	
    font-size: 10px;
    float: right;
	font-style: italic;
	padding-bottom: 5px;
	color: #e6e7e8;
}


/* navigation */

/*#menu {
	margin-top: 0px;
	float: left;
	
}

#menu ul {
	
}

#menu ul li {
	float: left;
	display: block;
}

#menu ul li ul li {
	padding: 2px 0px;
	border: 1px solid #e7e7e7;
	border-top: 1px solid white;
	background-color: white;
}

#menu ul li ul li a{
	font-size: 12px;
}

#menu ul li a {
	font-size: 13px;
	color: #5b5b5b;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
}

#menu ul li a:hover, #menu ul li.current a {
	color: #242424;
	background-color: #000;
}


#menu ul li.current a {
	font-weight: bold;
}

#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
}

#nav li{
	float:left;
	position:relative;
}

#nav ul {
	background-color: white;
	position:absolute;
	display:none;
	width:12em;
	top: 20px;
	bottom: 20px;
	z-index: 1000;
}

#nav li ul a{
	width:12em;
	height:auto;
	float:left;
	padding-top: 5px;
	padding-bottom: 5px;
}

#nav ul ul{
	top:auto;
}	

#nav li ul ul {
	left:11em;
	margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}*/

 /*billboard*/ 

#billboard {
	margin-top: 30px;
	width: 940px;
	height: 376px;
	overflow: hidden;
}

#billboard img {
	width: 940px;
	height: 376px;
}

/* featured services */

#featured {
	margin-top: 30px;
	background-color: #f4f4f4;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

#featured div {
	float: left;
	text-align: center;
}

#featured div h4, #featured div h5 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

#featured div h5 {
	font-size: 12px;
	font-weight: normal;
}

#featured div img {
	margin-top: 25px;
	max-height: 80px;
	max-width: 230px;
	overflow: hidden;
}

#featured div.center {
	padding-top: 25px;
	width: 338px;
	height: 145px;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}

#featured div.first, #featured div.last {
	padding-top: 25px; 
	width: 300px;
	height: 145px;
}

/* main content */

#content {
	margin-top: 0px;
	/*border-bottom: 1px solid #e7e7e7;*/
	background-color: #343534;
}

#home div#content.full {
margin-top: 0px;	
}

#content h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}


h2#section-heading{
	font-weight: normal;
	font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-left: 50px;
	padding-top: 11px;
	padding-bottom: 10px;
	background: url(/img/icons/heading-icon-rotm.png) no-repeat;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 2px solid #484740;
}


#content.half div {
	width: 450px;
	float: left;
}

#content.half div.half-1 {
	margin-right: 40px;
}

#content .features-row {
	margin-bottom: 40px;
}

#content .half-2 .feature {
	float: left;
	width: 215px;
}

#content .half-2 .feature.first {
	margin-right: 20px;
}

#content .half-2 .feature img {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 20px; 
}

#content .half-2 .feature div {
	width: 155px;
}

#content .half-2 .feature div h6 {
	font-size: 15px;
	font-weight: bold;
	color: #0686b0;
	margin-bottom: 5px;
}

/* footer */

#footer p#footer-links {
	color: #5b5b5b;
	margin: 15px 0px 0px;
	padding-bottom: 20px;
	float: right;
	display: inline-block;
	text-align: right;
	width: 420px;
}

#footer .rest-month-footer {
margin: 15px 0px 0px;
width: 300px;
height: 45px;
float: left;
display: block;
padding-left: 65px;
	background: url(../images/rotm-sm.png) no-repeat;
}

#footer-links span {
	
}

#footer div.rest-month-footer a span, #footer-links span {
	color: #5b5b5b;
	font-size: 14px;
}

#home #footer{
	margin-right: 100px ;


	
}

.divider-clear {
	clear: both;
	display: block;
	margin-bottom: 20px;
	padding-top: 20px;
	width: 100%;
	
}


/*new menu*/


/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/dl-pullup.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
 a, a:visited, a:hover, a:active, a:focus {direction:ltr; outline:0;}

#positioner {position:relative; width:750px; height:25px; background:#fff;}
.holder {position:absolute; width:125px; height:25px; top:0;}
dl.menu {width:250px; float:left; margin:-32000px 0 0 -9999px;}
.p1 {left:0;}
.p2 {left:125px;}
.p3 {left:250px;}
.p4 {left:375px;}
.p5 {left:500px;}
.p6 {left:625px;}
dl.menu a {display:block; height:25px; font:normal 11px/25px verdana, sans-serif; text-decoration:none; text-indent:10px; border-bottom:1px solid #fff; border-left:1px solid #fff;}

 dl.menu dt {float:left; padding:0; position:relative; left:9999px; z-index:50; margin:32000px 0 0 0;}
 dl.menu dt a {width:124px; background:#aaa; float:left; color:#fff;}
 dl.menu dt a.sub {background:#888 url(dl-pullup/arrow.gif) no-repeat 110px center; color:#fff;}
 dl.menu dt a:hover,
 dl.menu dt a:focus,
 dl.menu dt a:active
 {margin-right:1px; text-decoration:none; background-color:#888; color:#fc0;}

 dl.menu dd {float:left; padding:0; margin:0;}
 dl.menu dd.dd3 {height:104px;}
 dl.menu dd.dd4 {height:130px;}
 dl.menu dd.dd5 {height:156px;}

 dl.menu dd:hover {clear:both;}
 dl.menu dd a {position:relative; height:25px; background:#aaa; width:124px; color:#fff; left:9999px; top:-100%; z-index:60;}
 dl.menu dd a:hover,
 dl.menu dd a:focus,
 dl.menu dd a:active
 {margin-right:1px; background:#888; color:#fc0;}


/*EWAY STYLES*/
#ewayBlock div{
	border: none !important;
	display: block !important;
	float: left !important;
	height: 55px;

}
#ewayBlock div div{
	text-align: left !important;
	font-size: 11px !important;
	padding-left: 5px !important;
	/*margin-top:  10px !important;*/
	line-height: 14px !important;
	
}
#ewayBlock div div a{
	color: #333 !important;
}

#ewayBlock div div a img{
	
	padding-top: 3px !important;
	border-right: 1px solid #bdbdbd;
}
#ewayBlock{
	display: block !important;
	
}


/*FITVID*/
 video {
            max-width: 100%;
            height: auto;
          }

          iframe,
          embed,
          object {
            max-width: 100%;
          }

          
          .vendor {
            padding: .5%;
            background: #6b6c70;
            margin-bottom: 2em;
          }

          .unsupported {
            background: #fddfde;
          }

